---
updatedAt: 2025-09-24T00:03:58.000Z
agentTools:
  projectIndex: https://docs.bridgeapi.io/v2021.06.01/llms.txt
---

# Create a payout request

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "v2021-06-01",
    "version": "2021.06.01"
  },
  "servers": [
    {
      "url": "https://api.bridgeapi.io/v2"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "Client-Id"
      },
      "sec1": {
        "type": "apiKey",
        "in": "header",
        "name": "Client-Secret"
      }
    }
  },
  "security": [
    {
      "sec0": [],
      "sec1": []
    }
  ],
  "paths": {
    "/payment-account/payouts": {
      "post": {
        "summary": "Create a payout request",
        "description": "",
        "operationId": "create-a-payout-request",
        "parameters": [
          {
            "name": "Client-Id",
            "in": "header",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "Client-Secret",
            "in": "header",
            "required": true,
            "schema": {
              "type": "string"
            }
          }
        ],
        "requestBody": {
          "content": {
            "application/json": {
              "schema": {
                "type": "object",
                "required": [
                  "beneficiary_id",
                  "amount",
                  "label"
                ],
                "properties": {
                  "beneficiary_id": {
                    "type": "string",
                    "description": "The id of the payout beneficiary to which you wish to transfer money"
                  },
                  "amount": {
                    "type": "number",
                    "description": "The amount you wish to transfer, positive and up to 2 decimals",
                    "format": "double"
                  },
                  "label": {
                    "type": "string",
                    "description": "This label that will be displayed on your bank account (140 characters max.)"
                  },
                  "client_reference": {
                    "type": "string",
                    "description": "An optional reference to link this payout request to your system (100 characters max.)"
                  }
                }
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"id\": \"6eeee884-810d-403c-8564-07b0eb7d5ed7\",\n  \"beneficiary\": {\n    \"id\": \"fe7ea5fc-81e8-46b0-bce7-5d0cecbdbad1\",\n    \"first_name\": \"Test\",\n    \"last_name\": \"Merchant\",\n    \"bank_name\": \"LYONNAISE DE BANQUE LB\",\n    \"iban\": \"FR23XXXXXXXXXXXXXXXXXXXXH67\",\n    \"bic\": \"CMCIFRPP\"\n  },\n  \"status\": \"created\",\n  \"client_reference\": \"client-ref-1234\",\n  \"label\": \"A label\",\n  \"amount\": 2.00,\n  \"currency\": \"EUR\",\n  \"created_at\": \"2023-02-06T17:08:10.507Z\",\n  \"updated_at\": \"2023-02-07T09:34:44.551Z\"\n}\n"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "id": {
                      "type": "string",
                      "example": "6eeee884-810d-403c-8564-07b0eb7d5ed7"
                    },
                    "beneficiary": {
                      "type": "object",
                      "properties": {
                        "id": {
                          "type": "string",
                          "example": "fe7ea5fc-81e8-46b0-bce7-5d0cecbdbad1"
                        },
                        "first_name": {
                          "type": "string",
                          "example": "Test"
                        },
                        "last_name": {
                          "type": "string",
                          "example": "Merchant"
                        },
                        "bank_name": {
                          "type": "string",
                          "example": "LYONNAISE DE BANQUE LB"
                        },
                        "iban": {
                          "type": "string",
                          "example": "FR23XXXXXXXXXXXXXXXXXXXXH67"
                        },
                        "bic": {
                          "type": "string",
                          "example": "CMCIFRPP"
                        }
                      }
                    },
                    "status": {
                      "type": "string",
                      "example": "created"
                    },
                    "client_reference": {
                      "type": "string",
                      "example": "client-ref-1234"
                    },
                    "label": {
                      "type": "string",
                      "example": "A label"
                    },
                    "amount": {
                      "type": "integer",
                      "example": 2,
                      "default": 0
                    },
                    "currency": {
                      "type": "string",
                      "example": "EUR"
                    },
                    "created_at": {
                      "type": "string",
                      "example": "2023-02-06T17:08:10.507Z"
                    },
                    "updated_at": {
                      "type": "string",
                      "example": "2023-02-07T09:34:44.551Z"
                    }
                  }
                }
              }
            }
          },
          "400": {
            "description": "400",
            "content": {
              "application/json": {
                "examples": {
                  "Negative amount": {
                    "value": "{\n  \"errors\": [\n    {\n      \"code\": \"payout.amount_positive\",\n      \"property\":\"amount\",\n      \"message\": \"Payout amount must be greater than 0\"\n    }\n  ]\n}"
                  },
                  "Required fields": {
                    "value": "{\n  \"errors\": [\n    {\n      \"code\": \"payout.amount_required\",\n      \"property\":\"amount\",\n      \"message\": \"Payout amount is required\"\n    },\n    {\n      \"code\": \"payout.beneficiary_id_required\",\n      \"property\":\"beneficiary_id\",\n      \"message\": \"Payout beneficiary_id is required\"\n    },\n    {\n      \"code\": \"payout.label_required\",\n      \"property\": \"label\",\n      \"message\": \"Label is required\"\n    }\n  ]\n}"
                  },
                  "Invalid content": {
                    "value": "{\n  \"errors\": [\n    {\n      \"code\": \"payout.amount_too_many_decimals\",\n      \"property\":\"amount\",\n      \"message\": \"Payout amount must not have more than 2 decimal places\"\n    },\n    {\n      \"code\": \"payout.client_reference_invalid\",\n      \"property\": \"client_reference\",\n      \"message\": \"client_reference is invalid\"\n    },\n    {\n      \"code\": \"payout.label_too_long\",\n      \"property\":\"label\",\n      \"message\": \"Label is too long (140 characters max)\"\n    }\n  ]\n}"
                  }
                },
                "schema": {
                  "oneOf": [
                    {
                      "title": "Negative amount",
                      "type": "object",
                      "properties": {
                        "errors": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "code": {
                                "type": "string",
                                "example": "payout.amount_positive"
                              },
                              "property": {
                                "type": "string",
                                "example": "amount"
                              },
                              "message": {
                                "type": "string",
                                "example": "Payout amount must be greater than 0"
                              }
                            }
                          }
                        }
                      }
                    },
                    {
                      "title": "Required fields",
                      "type": "object",
                      "properties": {
                        "errors": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "code": {
                                "type": "string",
                                "example": "payout.amount_required"
                              },
                              "property": {
                                "type": "string",
                                "example": "amount"
                              },
                              "message": {
                                "type": "string",
                                "example": "Payout amount is required"
                              }
                            }
                          }
                        }
                      }
                    },
                    {
                      "title": "Invalid content",
                      "type": "object",
                      "properties": {
                        "errors": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "code": {
                                "type": "string",
                                "example": "payout.amount_too_many_decimals"
                              },
                              "property": {
                                "type": "string",
                                "example": "amount"
                              },
                              "message": {
                                "type": "string",
                                "example": "Payout amount must not have more than 2 decimal places"
                              }
                            }
                          }
                        }
                      }
                    }
                  ]
                }
              }
            }
          },
          "404": {
            "description": "404",
            "content": {
              "application/json": {
                "examples": {
                  "Missing beneficiary": {
                    "value": "{\n  \"errors\": [\n    {\n      \"code\": \"payout.beneficiary.not_found\",\n      \"message\": \"The beneficiary bc229bb5-92b6-41e6-9014-8343aa7eb623 does not exist\"\n    }\n  ]\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "errors": {
                      "type": "array",
                      "items": {
                        "type": "object",
                        "properties": {
                          "code": {
                            "type": "string",
                            "example": "payout.beneficiary.not_found"
                          },
                          "message": {
                            "type": "string",
                            "example": "The beneficiary bc229bb5-92b6-41e6-9014-8343aa7eb623 does not exist"
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false,
        "x-readme": {
          "code-samples": [
            {
              "language": "curl",
              "code": "curl 'https://api.bridgeapi.io/v2/payment-account/payouts/' \\\n\t-X POST \\\n\t-H 'Bridge-Version: 2021-06-01' \\\n  -H 'Content-Type: application/json' \\\n\t-H 'Client-Id: MY_CLIENT_ID' \\\n\t-H 'Client-Secret: MY_CLIENT_SECRET' \\\n  -d $'{\n    \"beneficiary_id\": \"fe7ea5fc-81e8-46b0-bce7-5d0cecbdbad1\",\n    \"amount\": 2,\n    \"label\": \"A label\",\n    \"client_reference\": \"client-ref-1234\"\n}'"
            }
          ],
          "samples-languages": [
            "curl"
          ]
        }
      }
    }
  },
  "x-readme": {
    "headers": [
      {
        "key": "Bridge-Version",
        "value": "2021-06-01"
      }
    ],
    "explorer-enabled": false,
    "proxy-enabled": false
  },
  "x-readme-fauxas": true
}
```